Subject: [PATCH 3/3] ARM: S3C64XX: Implement basic power domain support

From: [email-masked] (Mark Brown)
Date: Thu, 8 Dec 2011 01:09:25 +0000

On Wed, Dec 07, 2011 at 10:44:02PM +0100, Rafael J. Wysocki wrote:
> On Friday, December 02, 2011, Mark Brown wrote:

> > May as well, yes - I didn't actually measure how long it tends to take
> > to do the spin but it's not going to hurt.

> Are you going to post an updated patch?

I've resent it but my development laptop is currently not internet
connected so I'm not sure when it'll actually go out.